{
  "code": null,
  "data": {
    "creditsUnit": "人民币123123",
    "difficulty": 1,
    "freeTimes": 0,
    "levelInfo": [
      {
        "name": "D",
        "score": 50
      },
      {
        "name": "C",
        "score": 100
      },
      {
        "name": "B",
        "score": 150
      },
      {
        "name": "A",
        "score": 200
      },
      {
        "name": "A+",
        "score": 300
      },
      {
        "name": "S",
        "score": 500
      },
      {
        "name": "SSS",
        "score": 1000
      }
    ],
    "music": false,
    "spNum": [
      {
        "num": 200,
        "spName": "游戏积分",
        "ticketType": "start"
      },
      {
        "num": 150,
        "spName": "复活积分",
        "ticketType": "resurgence"
      },
      {
        "num": 1,
        "spName": "直冲云霄积分",
        "ticketType": "fly"
      },
      {
        "num": 8,
        "spName": "双倍金币续费积分",
        "ticketType": "gold_double_renew"
      },
      {
        "num": 33,
        "spName": "三倍金币积分",
        "ticketType": "gold_triple"
      },
      {
        "num": 21,
        "spName": "金身续费积分",
        "ticketType": "invincible_renew"
      }
    ]
  },
  "message": null,
  "success": true
}